UAD Plug-Ins

Welcome to UA Support
How can we help?

Apple Mac Pro (Late 2013) Compatibility Info

In late 2013 Apple began shipping their new flagship Mac Pro models. These new machines are based on a new PCIe architecture which changes the way they work with UAD-2 and Apollo hardware.

Unfortunately UAD-2 SOLO, DUO, and QUAD PCIe cards cannot be made to work with the new Mac Pro. Click here for more information. 

Importantly, the UAD-2 OCTO PCIe card requires a qualified Thunderbolt-to-PCIe chassis for compatibility with the new Mac Pro. UAD-2 Satellite owners, and Apollo / Apollo 16 owners not using Thunderbolt, are able to connect to the new Mac Pro via the Apple Thunderbolt to FireWire Adapter.

UA audio interface and UAD-2 product compatibility with the Mac Pro (Late 2013) is listed in the table below.

UA Product Compatibility with Apple Mac Computers

UAD Product MacBook Air MacBook Pro Mac mini iMac Mac Pro
(pre-2013)
Mac Pro
(2013)
Apollo x6 Compatible Compatible Compatible Compatible Not Compatible Compatible via v9.6.1 and higher
Apollo x8 Compatible Compatible Compatible Compatible Not Compatible Compatible via v9.6.1 and higher
Apollo x8p Compatible Compatible Compatible Compatible Not Compatible Compatible via v9.6.1 and higher
Apollo x16 Compatible Compatible Compatible Compatible Not Compatible Compatible via v9.6.1 and higher
Apollo Twin MkII Compatible Compatible Compatible Compatible Not Compatible Compatible via
v9.0.2 and higher
Apollo 8 (black) Compatible Compatible Compatible Compatible Not Compatible Compatible via
v8.0.2 and higher
Apollo 8p (black) Compatible Compatible Compatible Compatible Not Compatible Compatible via
v8.0.2 and higher
Apollo 16 mkII (black) Compatible Compatible Compatible Compatible Not Compatible Compatible via
v8.0.2 and higher
Apollo FireWire (silver) Compatible Compatible Compatible Compatible Compatible Compatible via
v7.5.0 and higher
Apollo DUO (silver) Compatible Compatible Compatible Compatible Compatible Compatible via
v7.5.0 and higher
Apollo QUAD (silver) Compatible Compatible Compatible Compatible Compatible Compatible via
v7.5.0 and higher
Apollo 16 (silver) Compatible Compatible Compatible Compatible Compatible Compatible via
v7.5.0 and higher
Apollo Twin SOLO Compatible Compatible Compatible Compatible Not Compatible Compatible via
v7.4.2 and higher
Apollo Twin DUO Compatible Compatible Compatible Compatible Not Compatible Compatible via
v7.4.2 and higher
Apollo Twin USB Not Compatible Not Compatible Not Compatible Not Compatible Not Compatible Not Compatible
Arrow Compatible (Thunderbolt 3 required) Compatible
(Thunderbolt 3 required)
Compatible (Thunderbolt 3 required) Compatible (Thunderbolt 3 required) Not Compatible Not Compatible (Thunderbolt 3 required)
UAD-2 Satellite USB QUAD
(Core, Custom)
Not Compatible Not Compatible Not Compatible Not Compatible Not Compatible Not Compatible
UAD-2 Satellite USB OCTO
(Core, Custom, Ultimate)
Not Compatible Not Compatible Not Compatible Not Compatible Not Compatible Not Compatible
UAD-2 Satellite Thunderbolt QUAD
(Core, Custom)
Compatible Compatible Compatible Compatible Not Compatible Compatible via
v7.10.1 and higher
UAD-2 Satellite Thunderbolt OCTO
(Core, Custom, Ultimate 3)
Compatible Compatible Compatible Compatible Not Compatible Compatible via
v7.10.1 and higher
UAD-2 Satellite FireWire DUO
(Core, Custom, Flexi, Omni)
Compatible Compatible Compatible Compatible Compatible Compatible via
FireWire Adapter
UAD-2 Satellite FireWire QUAD
(Core, Custom, Flexi, Omni, Ultimate)
Compatible Compatible Compatible Compatible Compatible Compatible via
FireWire Adapter
UAD-2 OCTO
(Core, Custom, Ultimate)
Compatible Compatible Compatible Compatible Compatible Compatible via
v7.5.0 and higher
UAD-2 SOLO
(Core, Flexi, Neve/Nevana)
Compatible Compatible Compatible Compatible Compatible Not Compatible
UAD-2 DUO
(Core, Custom, Flexi, Neve/Nevana, Omni)
Compatible Compatible Compatible Compatible Compatible Not Compatible
UAD-2 QUAD
(Core, Custom, Flexi, Neve/Nevana, Omni)
Compatible Compatible Compatible Compatible Compatible Not Compatible
Have more questions? Submit a request

Comments